@font-face {
	font-family: 'avantgardecebook';
	src: url('fonts/avantgardecebook.eot');
	src: url('fonts/avantgardecebook.eot?#iefix') format('embedded-opentype'),
		 url('fonts/avantgardecebook.woff') format('woff'),
		 url('fonts/avantgardecebook.ttf') format('truetype'),
		 url('fonts/avantgardecebook.svg#avantgardecebook') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'avantgardecedemi';
	src: url('../fonts/avantgardecedemi.eot');
	src: url('../fonts/avantgardecedemi.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/avantgardecedemi.woff') format('woff'),
		 url('../fonts/avantgardecedemi.ttf') format('truetype'),
		 url('../fonts/avantgardecedemi.svg#avantgardecedemi') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/OpenSansBold.eot');
    src: url('../fonts/OpenSansBold.eot') format('embedded-opentype'),
         url('../fonts/OpenSansBold.woff2') format('woff2'),
         url('../fonts/OpenSansBold.woff') format('woff'),
         url('../fonts/OpenSansBold.ttf') format('truetype'),
         url('../fonts/OpenSansBold.svg#OpenSansBold') format('svg');
}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSansRegular.eot');
    src: url('../fonts/OpenSansRegular.eot') format('embedded-opentype'),
         url('../fonts/OpenSansRegular.woff2') format('woff2'),
         url('../fonts/OpenSansRegular.woff') format('woff'),
         url('../fonts/OpenSansRegular.ttf') format('truetype'),
         url('../fonts/OpenSansRegular.svg#OpenSansRegular') format('svg');
}
@font-face {
	font-family: 'Conv_tahomabd';
	src: url('../fonts/tahomabd.eot');
	src: local('☺'), url('../fonts/tahomabd.woff') format('woff'),
		 url('../fonts/tahomabd.ttf') format('truetype'),
		 url('../fonts/tahomabd.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


.close-btn{ display: none; width: 100px; height: 100px; position: fixed; top: 0; right: 0; background-color: #f00; z-index: 999 }